uuid: d32224cf-5c51-47d8-b942-d24e989a8f0f
langcode: de
status: true
dependencies:
  module:
    - help
  theme:
    - rbag_musik
id: rbag_musik_help
theme: rbag_musik
region: highlighted
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
